<?php

class StockReceivingView extends CI_Model
{
    public function __construct()
	{
		parent::__construct();

		$this->load->database();
    }


    public function getHdrDataByTransID($transID)
    {
        return $this->db->get_where("stockreceivinghdr", array("transid"=>$transID))->order_by("transid", "DESC");
    }

    public function getDtlDataByItemcode($itemcode)
    {
        return $this->db->get_where("stockreceivingdtl", array("itemcode"=>$itemcode));
    }
}